const express = require('express');
const router = express.Router();
const salesController = require('../controllers/dailySalesController');

// Route to add or update daily sales
 router.post('/', salesController.createOrUpdateSales);

//Route to get today's sales for the current day for a company
router.get('/today', salesController.getTodaySales);
router.get('/All', salesController.getAllSales);
module.exports = router;
